title: Energy
path: energy
icon: mdi:flash
type: panel
background: linear-gradient(rgba(0, 0, 0, 0.45), rgba(0, 0, 0, 0.45)), url('/local/backgrounds/garda.jpeg') center / cover
  no-repeat fixed
cards:
- type: vertical-stack
  cards:
  - type: custom:mushroom-template-card
    primary: Energy Flow
    secondary: Swipe here to change tabs
    icon: mdi:gesture-swipe
    icon_color: white
    layout: horizontal
    card_mod:
      style: 'ha-card { background: rgba(0,0,0,0.8); height: 60px; border: none; }

        '
  - type: custom:power-flow-card-plus
    entities:
      battery:
        entity: sensor.victron_system_battery_power
        state_of_charge: sensor.victron_system_battery_soc
        invert_state: true
      grid:
        entity: sensor.victron_system_grid_l1
      solar:
        entity: sensor.victron_system_dc_pv_power
      home:
        entity: sensor.victron_system_consumption_l1
    card_mod:
      style: "ha-card {\n  background: rgba(0,0,0,0.4) !important;\n  border: none;\n  height: calc(100vh - 60px) !important;\n\
        \  display: flex !important;\n  align-items: center !important;\n  justify-content: center !important;\n}\n.card-content\
        \ {\n  width: 95% !important;\n  margin: 0 auto !important;\n}\n"
